Commit 7ad23b0d authored by Emmanuel Bourg's avatar Emmanuel Bourg

Standards-Version updated to 4.3.0

parent cca3e6d7
......@@ -5,6 +5,7 @@ libspring-java (4.3.21-1) UNRELEASED; urgency=medium
- Refreshed the patches
* Fixed the compatibility with Java 11 (Closes: #910356)
* Depend on libtomcat9-java instead of libtomcat8-java
* Standards-Version updated to 4.3.0
-- Emmanuel Bourg <ebourg@apache.org> Tue, 16 Oct 2018 19:04:06 +0200
......
......@@ -89,7 +89,7 @@ Build-Depends-Indep: bsh,
maven-repo-helper (>= 1.9~),
testng (>= 6.9.12-2~),
velocity
Standards-Version: 4.2.1
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/libspring-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libspring-java
Homepage: http://projects.spring.io/spring-framework/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment